Subject: [Sip] Draft capturing the Refer security discussion at IETF53

From: Robert Sparks <[email-masked]>
Date: 03 Apr 2002 10:03:07 -0600

I've submitted a draft that attempts to capture the presentation
and discussion of the refer security issues at IETF53. It adds a little
more detail to the message contents than shows in the slides. Until it
appears in the archive, you can retrieve it from:

http://www.nostrum.com/~rjsparks/draft-sparks-sip-refer-sec-options-00.txt
http://www.nostrum.com/~rjsparks/draft-sparks-sip-refer-sec-options-00.html

RjS

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip